/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*================================================================
Remove the black outline when focus on links
=================================================================*/
a:focus {outline: 0 !important;}

/*================================================================
Fonts
=================================================================*/
@font-face{
    font-family:"Daytona Bold";
    src:url("fonts/9e922609-351d-4690-86eb-5a50eb9d7745.woff2") format("woff2"),url("fonts/ce33df19-3824-453b-ab48-3979817595e4.woff") format("woff");
}
@font-face{
    font-family:"Daytona Regular";
    src:url("fonts/72b87a10-4d8f-4bfa-8b51-16eefa880b91.woff2") format("woff2"),url("fonts/8dce3b9f-bc7c-4110-b462-53d26998857b.woff") format("woff");
}

/*================================================================
Header
=================================================================*/
.oceanwp-mobile-menu-icon.mobile-right {float: left;}
#site-navigation-wrap { float: left; left: -15px;}
#site-logo { float: right; }
#site-logo #site-logo-inner a {border-top: solid 1px #000; padding: 10px 20px 0px 20px;}
@media screen and (max-width: 767px){
	#site-logo #site-logo-inner a { padding: 8px 15px 0px 15px;}
}
@media screen and (max-width: 670px){
	.oceanwp-mobile-menu-icon.mobile-right { float:none !important; text-align: center; }
	#site-logo { float:none !important; text-align: center; display: block;}
	#site-logo #site-logo-inner {height: unset; display: block;}
	#site-logo #site-logo-inner a {font-size: 5.4vw;}
	.oceanwp-mobile-menu-icon a {line-height: 4em;}
}
/*#site-header-inner {border-bottom: solid 1px #000;}*/
.site-logo-text{white-space: nowrap;} 

#site-logo #site-logo-inner a {} 


/*================================================================
Footer
=================================================================*/
#copyright {letter-spacing: 1px;}
#copyright a {text-transform: uppercase; margin-left: 20px;}
#copyright a:hover {text-decoration: underline;}
#copyright > div {padding:5px 0;}
@media screen and (min-width: 768px){
	#copyright a {margin-left: 20px;}
	#copyright > div:first-child {float: left;}
	#copyright > div:last-child {float:right;}
}
@media screen and (max-width: 768px){
	#copyright a {margin: 10px;}
}


/*================================================================
Menu
=================================================================*/
.mobile-menu .fa {font-size: 20px;}

#mobile-dropdown {max-height: 100vh; padding: 30px; }
@media screen and (min-width: 669px){
	#mobile-dropdown { width: 290px;}
	/*#mobile-dropdown { width: auto; top: 0px; padding-top: 100px;}
	.mobile-menu.opened {margin-left: 30px; }
	.oceanwp-mobile-menu-icon {z-index: 5;}*/
}
#mobile-dropdown .menu-item a { border-top: solid 1px #000; display: inline-block; padding: 10px 0; transition: padding 0.4s ease;}
#mobile-dropdown .menu-item a:hover {padding-left:20px; } 
#mobile-dropdown .oceanwp-social-menu {padding: 0 !important; display:none !important;}

#mobile-dropdown .menu-icon {display: inline-block; margin-right: 10px; margin-top: 20px;}
#mobile-dropdown .menu-icon.menu-icon-youtube {transform: scale(1.2);}
#mobile-dropdown .menu-icon a {border-top: none; transition: unset; width: 27px;}
#mobile-dropdown .menu-icon a:hover {padding-left: unset; } 
#mobile-dropdown .menu-icon a img {width: 100%;}
#mobile-dropdown .menu-icon a span {display:none !important;}


/*================================================================
Mobile Menu Icon remove outline when focus
=================================================================*/
.oceanwp-mobile-menu-icon a:focus {outline: none !important;}
/*#mobile-dropdown { width: 1200px; max-width: 90%; margin: 0 auto; margin-left: 10%;}*/

/*================================================================
Home
=================================================================*/
.home-expand .elementor-tab-title, .home-expand .elementor-tab-content {border:none !important;}
.home-expand .elementor-tab-title:after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: inline-block;}
.home-expand .elementor-tab-title:hover:after {background-color: #000;}
.home-expand .elementor-tab-title a { display: block; margin-bottom: 5px;}

/*================================================================
videos iframe
=================================================================*/
.embed-container.featured-video iframe {height:600px;}
@media screen and (max-width: 1023px){
	.embed-container.featured-video iframe {height:500px;}
}
@media screen and (max-width: 767px){
	.embed-container.featured-video iframe {height:400px;}
}
@media screen and (max-width: 479px){
	.embed-container.featured-video iframe {height:300px;}
}

/*================================================================
videos custom play button position
=================================================================*/
.video-corner-play-button .elementor-custom-embed-play{left:unset; top: unset; bottom: -6%; right: -4%;}

/*================================================================
works - layout
=================================================================*/
.list-wrapper {display: flex; flex-wrap: wrap;}
.list-wrapper .list-item {min-height: 180px; padding: 25px; position: relative;}
.list-wrapper .list-item .hidden {display: none;}
.list-wrapper.col-4 .list-item {width: 25%; }
.list-wrapper.col-3 .list-item {width: 33%; }
.list-wrapper.col-2 .list-item {width: 50%; }

@media screen and (max-width: 1024px){
	.list-wrapper .list-item { padding: 20px;}
	.list-wrapper.col-4 .list-item {width: 33%; }
}
@media screen and (max-width: 768px){
	.list-wrapper .list-item { padding: 15px;}
	.list-wrapper.col-4 .list-item {width: 50%; }
	.list-wrapper.col-3 .list-item {width: 50%; }
	.list-wrapper.col-2 .list-item {width: 100%; }
}

.list-wrapper .list-item.current-item .list-item-link {border-top: 3px solid black; padding-top: 15px;}
.list-wrapper .list-item.current-item .list-item-link .list-item-title{/*font-weight: 600;*/}
.list-wrapper .list-item.current-item .list-item-link:after {background-color: #000;}

/*================================================================
works - hover thumbnail effect 
=================================================================*/
.list-item-link { position: relative; display: block; border-top: 1px solid black; padding-top: 17px;}
.list-item-link:hover {border-top: 3px solid black; padding-top: 15px;}

.list-item-link p {margin-bottom: 0;}

.list-item-link:after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: inline-block;}
.list-item-link:hover:after {background-color: #000;}
.list-item-link.hover-effect:hover:after {opacity: 0;}

.list-item-link .list-item-image {margin-bottom: 20px;}
.list-item-link.hover-effect .list-item-image {opacity: 0; position: absolute; transition: opacity 0.4s ease;}
.list-item-link.hover-effect:hover .list-item-image {opacity: 1;}
.list-item-link .list-item-image img {width: auto; max-width: 100%; max-height:200px; }
.list-item-link.hover-effect .list-item-image img {max-height: 135px;}
.list-item-link .list-item-content {opacity: 1; transition: opacity 0.4s ease;}
.list-item-link.hover-effect:hover .list-item-content {opacity: 0;}

.list-publications .list-item-link .list-item-image {background: #f1f1ef; padding: 20px; text-align: center;}
.list-publications .list-item-download {font-weight:bold; margin-top:10px; }
.list-publications .list-item-download a {display: inline-block; color: #b53629; background: #efefef; border-radius: 5px; padding: 6px 8px;}
.list-publications .list-item-download a:hover {color: #333; background: #e7e0e0;}
.list-publications .list-item-download img {width: auto; height: 26px;}

/*================================================================
works - video icons
=================================================================*/
.list-videos .list-item-image {position: relative; }
.list-videos .list-item-image:before {content:""; background-image: url("https://clairelassonnerylaques.com/wp-content/uploads/2023/10/play-button-2.svg"); background-repeat: no-repeat; background-position: center center; width: 100%; height: 100%; display: block; position: absolute; background-size: 40px 40px; pointer-events: none;}

/*================================================================
Content
=================================================================*/
.logo-icon {padding-left: 30px; background-image: url(https://clairelassonnerylaques.com/wp-content/uploads/2023/10/logo.svg); background-repeat: no-repeat; background-size: 20px; background-position: left center;}
.logo-icon p {margin-bottom: 0;}


/*================================================================
Content - title
=================================================================*/
.page-title,
.single .entry-header {text-align: center; padding-top: 50px;}
@media screen and (max-width: 767px){
	.page-title,
	.single .entry-header {padding-top: 30px;}
}
.page-title h1 {text-align: center; border-top: solid 3px black; display: inline-block; padding: 0 30px; text-transform: uppercase; letter-spacing: 0.07em;}

.single .entry-title {text-align: center; border-top: solid 3px black; display: inline-block; padding: 0 30px; text-transform: uppercase; letter-spacing: 0.07em;}


/*================================================================
Content - blog
=================================================================*/
/*.blog #content {padding: 40px 0 60px 0;}*/
.blog .oceanwp-row .col {padding:0 1rem;}
#blog-entries {padding-top: 20px;}

/*================================================================
Content - Listing
=================================================================*/
/*.list-item-content {padding-left: 20px; background-image: url(https://clairelassonnerylaques.com/wp-content/uploads/2023/10/logo.svg); background-repeat: no-repeat; background-size: 15px; background-position: left 0 top 1px;}*/

.list-item-title {/*text-transform: uppercase;*/ font-size: 29px; /*font-size: 3vw;*/  line-height: 0.9em; margin-bottom: 6px; 
/*padding-left: 20px;
    background-image: url(https://clairelassonnerylaques.com/wp-content/uploads/2023/10/logo.svg);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: left 0 top 1px;*/}
.list-item-title .elementor-widget-container {padding: 0 !important;}
.list-item-subtitle {/*text-transform: uppercase;*/ font-size: 14px; line-height: 1.3em; margin-bottom: 4px;}

@media screen and (max-width: 1023px){
	.list-item-title { font-size: 3vw; }
}
@media screen and (max-width: 767px){
	.list-item-title { font-size: 5vw; }
	.list-item-subtitle { font-size: 13px; }
}

/*.featured-image {background-repeat: no-repeat;background-size: cover; background-position-x: center; background-position-y: center; margin-bottom: 35px; height:500px;}*/
.featured-image {margin-bottom: 30px;}
@media screen and (max-width: 768px){
	.featured-image {margin-bottom: 15px;}
}

/*================================================================
Slider
=================================================================*/
.slider-wrapper {}
.slider-wrapper .slider {margin-bottom: 0 !important;}

/*Add new line to image caption*/
.slider-wrapper .slider .caption {white-space: pre-line; margin-top: 30px; line-height: 1.5em;} 
.slider-wrapper .slider .caption i { text-transform: uppercase; font-style: normal;}

.slider-wrapper .slider .slider-item {}

.slider-wrapper .slider .slider-item .slider-item-wrapper {} 
.slider-wrapper .slider .slider-item .slider-item-wrapper a {display: flex; justify-content: center;} 
.slider-wrapper .slider .slider-item .slider-item-wrapper a img {max-height: 360px; } 
@media screen and (max-width: 1023px){
	.slider-wrapper .slider .slider-item .slider-item-wrapper a {height: 320px; } 
}
@media screen and (max-width: 767px){
	.slider-wrapper .slider .slider-item .slider-item-wrapper a {height: 250px; } 
}
@media screen and (max-width: 479px){
	.slider-wrapper .slider .slider-item .slider-item-wrapper a {height: 140px; } 
}

.slider-wrapper .slick-dots {/*bottom:60px;*/}
.slider-wrapper .slick-prev, .slider-wrapper .slick-next {top:40%; z-index: 5; width:35px; height: 35px;}
@media screen and (max-width: 767px){
	.slider-wrapper .slick-prev, .slider-wrapper .slick-next {top:37%;}
}
@media screen and (max-width: 479px){
	.slider-wrapper .slick-prev, .slider-wrapper .slick-next {top:29%;}
}

.slider-wrapper .slick-prev, .slider-wrapper .slick-prev:hover, .slider-wrapper .slick-prev:focus{background-image: url("https://clairelassonnerylaques.com/wp-content/uploads/2023/09/caret-left-bold.svg"); background-size: cover; }
.slider-wrapper .slick-next, .slider-wrapper .slick-next:hover, .slider-wrapper .slick-next:focus {background-image: url("https://clairelassonnerylaques.com/wp-content/uploads/2023/09/caret-right-bold.svg"); background-size: cover;}
.slider-wrapper .slick-prev {left:0; }
.slider-wrapper .slick-next {right:0; }
.slider-wrapper .slick-prev:before, 
.slider-wrapper .slick-next:before {color:#000; font-family: unset; font-size: 40px; content:"";}
/*.slider-wrapper .slick-prev:before {content: "f053";}
.slider-wrapper .slick-next:before {content: "f054";}
.slider-wrapper .slick-prev:before {content: "<";}
.slider-wrapper .slick-next:before {content: ">";}*/
.slider-wrapper .slick-dots li button:hover, 
.slider-wrapper .slick-dots li button:focus {background-color: rgba(0,0,0,0.1); border-radius: 15px;}

/*================================================================
Content - Exhibitions
=================================================================*/
.exhibition-content-wrapper {display: flex;}
.exhibition-content-wrapper .exhibition-content {}
.exhibition-content-wrapper .exhibition-content.div-left {width: 30%;}
.exhibition-content-wrapper .exhibition-content.div-right {width: 70%; padding-top: 25px;}

.exhibition-content-wrapper .exhibition-content .list-item-content-extra { margin-top: 20px; line-height: 1.2em; white-space: pre-line;}
.exhibition-content-wrapper .exhibition-content .list-item-content-extra:before {content:""; border-top: solid 1px #000; display: inline-block; width: 60px; margin-bottom: 10px;}


.list-exhibitions .list-item-link:after {display: none;}
.list-exhibitions a{pointer-events: none;}


/*================================================================
Content - Terms & Conditions
=================================================================*/
@media screen and (min-width: 768px){
	.tnc-col, .two-col-content {column-count: 2; column-gap:50px; } 
}


/*================================================================
Elementor tabs remain as tabs on mobile
=================================================================*/
@media screen and (max-width: 767px){
	.elementor-tabs .elementor-tabs-wrapper {
	    display: flex !important;
	    justify-content: center;
	}
	.elementor-tab-mobile-title {display: none;}
	.elementor-tab-content {border-top: none !important;}
}



/*================================================================
Blog post - featured image
=================================================================*/
.single-post .thumbnail {text-align: center;}
.single-post .thumbnail img {max-height: 450px; width: auto;}



/*================================================================
Gallery - on Page(s) 
=================================================================*/
.omw-open-modal.page-gallery .gallery {display: flex; justify-content: space-between; flex-wrap: wrap;} 
.omw-open-modal.page-gallery .gallery.gallery-columns-4 .gallery-item {width: 170px;}
@media screen and (max-width: 1023px){
	.omw-open-modal.page-gallery .gallery.gallery-columns-4 .gallery-item {width: 140px;}
}
@media screen and (max-width: 767px){
	.omw-open-modal.page-gallery .gallery {justify-content: center;} 
	.omw-open-modal.page-gallery .gallery.gallery-columns-4 .gallery-item {margin:0 10px 20px 10px; width: 35%;}
}
@media screen and (max-width: 479px){
	.omw-open-modal.page-gallery .gallery.gallery-columns-4 .gallery-item {margin:0 5px 10px 5px; width: 40%;}
}


/*================================================================
Content - Gallery Painting page gallery images
=================================================================*/
.gallery-painting-images {}
.gallery-painting-images .gallery .gallery-item {display:none;}
.gallery-painting-images .gallery .gallery-item:first-child {display:inline-block;}
/*
.gallery-painting-list .elementor-widget-wrap:after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: inline-block;}
.gallery-painting-list .elementor-widget-wrap:hover:after {background-color: #000;}
.gallery-painting-list .elementor-widget-wrap:hover .elementor-element {transition: all 0.4s ease; }
.gallery-painting-list .elementor-widget-wrap:hover .elementor-element:first-child {box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3); transform: scale(1.05);/*rotate(1.5deg)* /} */

.gallery-painting-list .elementor-widget-wrap:after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: inline-block;}
.gallery-painting-list .elementor-widget-wrap:has(.elementor-element:first-child:hover):after {background-color: #000;}
.gallery-painting-list .elementor-widget-wrap .elementor-element:first-child {transition: all 0.4s ease; }
.gallery-painting-list .elementor-widget-wrap .elementor-element:first-child:hover {box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3); transform: scale(1.01);/*rotate(1.5deg)*/} 



/*================================================================
Content - individual gallery for shortcode use
=================================================================*/
.list-item-gallery {position: relative;}
.list-item-gallery .hidden {display: none;}

.list-item-link-gallery.first {position: absolute; width: 100%; /*height: 100%;*/ height:calc(100% + 25px);}


/*================================================================
Content - "View Portfolio" button (open pdf, _blank)
=================================================================*/
.elementor-widget.button-view-portfolio {position: absolute; left:40px; bottom: 0; width: auto !important; margin-bottom: 4px;}
.button-view-portfolio a {border:solid 1.5px #000; color:#000 !important; background:#fff; font-size: 12px; padding: 10px 15px; display:inline-block;}
.button-view-portfolio a:hover {background:#000; color: #fff !important;}

a.modal-button {border:solid 1.5px #000; color:#000; background:#fff; font-size: 12px; padding: 10px 15px; display:inline-block;}
a.modal-button:hover {background:#000; color: #fff;}


/*================================================================
Content - Text only item list, with '+' icon hover effect
=================================================================*/
.toggle-custom-icon .elementor-tab-title:after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: inline-block;}
.toggle-custom-icon .elementor-tab-title:hover:after {background-color: #000;}
.toggle-custom-icon .elementor-tab-title a { display: block; margin-bottom: 5px;}


.item-text-only-hover .elementor-widget-wrap:after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: inline-block;}
.item-text-only-hover .elementor-widget-wrap:has(.elementor-element:first-child:hover):after {background-color: #000;}
.item-text-only-hover .elementor-widget-wrap .elementor-element:first-child {transition: all 0.4s ease; }


/*================================================================
Content - video popup
=================================================================*/
/* Popup wrapper
.custom-video-popup {
    max-width: 860px;
    width: 90%;
    margin: 40px auto;
    background: #000;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 10px 40px rgba(0,0,0,0.35);
}

/* Video sizing * /
.custom-video-popup video {
    display: block;
    width: 100%;
    height: auto;
    max-height: 80vh;
} */

.custom-video-popup {
    max-width: 800px;
    width: 92%;
    margin: 30px auto;
    background: #000;
    border-radius: 6px;
    overflow: hidden;
    	/*height: 100%;
        max-height: 85vh;
        width: 85vw;*/
}

.custom-video-popup video {
    display: block;
    width: 100%;
    height: auto;
    max-height: 75vh;
    	/*max-height: 90vh;*/
}

/* Popup close button */
.mfp-close {
    font-size: 32px;
}

/* Nice fade animation */
.mfp-fade.mfp-bg {
    opacity: 0;
    transition: opacity 0.2s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    transform: scale(0.96);
    transition: all 0.2s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
    transform: scale(1);
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
    transform: scale(0.96);
}


/*================================================================
Content - image popup size, give room for multi-line captions
=================================================================*/
img.mfp-img {max-height: 85vh !important;}


/*================================================================
Content - Works column
=================================================================*/
.flex-column-wrap.elementor-section .elementor-container {flex-wrap: wrap;}
@media (min-width: 768px) {
	.flex-column-wrap.elementor-section .elementor-container .elementor-column {width: 33.33%;}
}



/*================================================================
Content - plus sign hover effect
=================================================================*/
.hover-plus-effect-1 a {display: block; transition: all 0.4s ease;}
.hover-plus-effect-1 a::after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: block; width: fit-content;}
.hover-plus-effect-1 a:hover::after {background-color: #000;}

.hover-plus-effect-2 a {display: block; transition: all 0.4s ease;}
.hover-plus-effect-2 a.first::after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: block; width: fit-content; bottom: 0; position: absolute;}
.hover-plus-effect-2 a.first:hover::after {background-color: #000;}
/*
.hover-plus-effect-2 a {display: block; transition: all 0.4s ease;}
.hover-plus-effect-2 a.first::after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: block; width: fit-content; bottom: 0; position: absolute;}
.hover-plus-effect-2 a.first:hover::after {background-color: #000;}


.gallery-painting-list .elementor-widget-wrap:after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: inline-block;}
.gallery-painting-list .elementor-widget-wrap:has(.elementor-element:first-child:hover):after {background-color: #000;}
.gallery-painting-list .elementor-widget-wrap .elementor-element:first-child {transition: all 0.4s ease; }
.gallery-painting-list .elementor-widget-wrap .elementor-element:first-child:hover {box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3); transform: scale(1.01);} 

*/


/*================================================================
Content - full click card
=================================================================*/
.full-click-card {
  position: relative;
}

.full-click-card .full-card-link-widget {
  position: absolute;
  inset: 0;
  z-index: 10;
  display: block;
  background: transparent;
  text-indent: -9999px;
}

.full-click-card .full-card-link-widget.elementor-widget:not(:last-child) {
    margin-block-end: unset;
}
.full-click-card .full-card-link-widget .elementor-widget-container {height:100%; }
.full-click-card .full-card-link-widget .elementor-widget-container a {height:100%; width:100%; display:block; }

.full-click-card .elementor-widget-wrap,
.full-click-card .elementor-widget-container {
  position: relative;
}


.full-click-card {
  position: relative;
}

.full-click-card .wp-caption figcaption {display: block; transition: all 0.4s ease;}
.full-click-card .wp-caption figcaption::after { content: '+'; color:#fff; background-color: #D2D2CD; font-size: 22px; opacity: 1; border-radius: 15px; transition: all 0.4s ease; line-height: 0.6em; padding: 4px 3px 2px 3px; display: block; width: fit-content;}
.full-click-card:hover .wp-caption figcaption::after {background-color: #000;}


.full-click-card .video-cover {}
.full-click-card .video-cover a {position: relative;}
.full-click-card .video-cover a::before {content:'';position: absolute; right:10px; bottom: 15px; width: 15%; aspect-ratio: 1 / 1; background-image: url(https://clairelassonnerylaques.com/wp-content/uploads/2026/04/icon-video-play.svg); background-repeat: no-repeat; background-size: cover; transition: all 0.4s ease;}
/*.full-click-card:hover .video-cover a::before {width: 18%;}*/

.banner-full-click-card .video-cover a::before { width: 10%;} 
/*.banner-full-click-card:hover .video-cover a::before {width: 12%;}*/

.banner-full-click-card .wp-caption figcaption::after {display: none;}